WorkspaceName=rss
WorkspaceDescription=child of WS5 Solution
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=01 Standard
Description=Standard Project Network
Path=rss/01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1510081386688
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01
Description=
Path=rss/Alt_01.ralt
Class=hec.rss.model.RssAlt
Index=3
ModifiedTime=1259779876369
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01
Description=
Path=rss/Alt_01.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1023296989046
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01Obs
Description=
Path=rss/Alt_01Obs.fits
Class=hec.model.TSDataSet
Index=5
ModifiedTime=1023296989062
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01
Description=Net=01 Standard__OpSet=Basic GC__LB=Pool Elev+Release__TS=Major 1997 Flood (Simulation)
Path=rss/Alt_01.malt
Class=hec.model.ModelAlt
Index=6
ModifiedTime=1023296989078
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----
Description=Basic Guide Curve Operations (Simulation Run)
Path=rss/Alt_01----.simrun
Class=hec.rss.model.RssSimRun
Index=7
ModifiedTime=1051719879557
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=1054680958813
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02Obs
Description=
Path=rss/Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1054680958833
ManagerProxyEnd

ManagerProxyBegin
Name=A-MinRule
Description=
Path=rss/A-MinRule.fits
Class=hec.model.TSDataSet
Index=15
ModifiedTime=1024372669237
ManagerProxyEnd

ManagerProxyBegin
Name=A-MinRuleObs
Description=
Path=rss/A-MinRuleObs.fits
Class=hec.model.TSDataSet
Index=16
ModifiedTime=1024372669298
ManagerProxyEnd

ManagerProxyBegin
Name=B-MaxRule
Description=
Path=rss/B-MaxRule.fits
Class=hec.model.TSDataSet
Index=20
ModifiedTime=1024372680664
ManagerProxyEnd

ManagerProxyBegin
Name=B-MaxRuleObs
Description=
Path=rss/B-MaxRuleObs.fits
Class=hec.model.TSDataSet
Index=21
ModifiedTime=1024372680734
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSContrl
Description=
Path=rss/C-DSContrl.fits
Class=hec.model.TSDataSet
Index=25
ModifiedTime=1024372722885
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSContrlObs
Description=
Path=rss/C-DSContrlObs.fits
Class=hec.model.TSDataSet
Index=26
ModifiedTime=1024372722965
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevRel
Description=
Path=rss/D-ElevRel.fits
Class=hec.model.TSDataSet
Index=30
ModifiedTime=1024372744185
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevRelObs
Description=
Path=rss/D-ElevRelObs.fits
Class=hec.model.TSDataSet
Index=31
ModifiedTime=1024372744255
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSctrlLo
Description=
Path=rss/C-DSctrlLo.fits
Class=hec.model.TSDataSet
Index=35
ModifiedTime=1024373064506
ManagerProxyEnd

ManagerProxyBegin
Name=C-DSctrlLoObs
Description=
Path=rss/C-DSctrlLoObs.fits
Class=hec.model.TSDataSet
Index=36
ModifiedTime=1024373064576
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevLo
Description=
Path=rss/D-ElevLo.fits
Class=hec.model.TSDataSet
Index=40
ModifiedTime=1024373111954
ManagerProxyEnd

ManagerProxyBegin
Name=D-ElevLoObs
Description=
Path=rss/D-ElevLoObs.fits
Class=hec.model.TSDataSet
Index=41
ModifiedTime=1024373112014
ManagerProxyEnd

ManagerProxyBegin
Name=A-low
Description=
Path=rss/A-low.fits
Class=hec.model.TSDataSet
Index=45
ModifiedTime=1024408655633
ManagerProxyEnd

ManagerProxyBegin
Name=A-lowObs
Description=
Path=rss/A-lowObs.fits
Class=hec.model.TSDataSet
Index=46
ModifiedTime=1024408655693
ManagerProxyEnd

ManagerProxyBegin
Name=B-lo
Description=
Path=rss/B-lo.fits
Class=hec.model.TSDataSet
Index=50
ModifiedTime=1024408664356
ManagerProxyEnd

ManagerProxyBegin
Name=B-loObs
Description=
Path=rss/B-loObs.fits
Class=hec.model.TSDataSet
Index=51
ModifiedTime=1024408664436
ManagerProxyEnd

ManagerProxyBegin
Name=C-low
Description=
Path=rss/C-low.fits
Class=hec.model.TSDataSet
Index=55
ModifiedTime=1024408680800
ManagerProxyEnd

ManagerProxyBegin
Name=C-lowObs
Description=
Path=rss/C-lowObs.fits
Class=hec.model.TSDataSet
Index=56
ModifiedTime=1024408680890
ManagerProxyEnd

ManagerProxyBegin
Name=D-low
Description=
Path=rss/D-low.fits
Class=hec.model.TSDataSet
Index=60
ModifiedTime=1024408691885
ManagerProxyEnd

ManagerProxyBegin
Name=D-lowObs
Description=
Path=rss/D-lowObs.fits
Class=hec.model.TSDataSet
Index=61
ModifiedTime=1024408691966
ManagerProxyEnd

ManagerProxyBegin
Name=B-low
Description=
Path=rss/B-low.fits
Class=hec.model.TSDataSet
Index=65
ModifiedTime=1024408700137
ManagerProxyEnd

ManagerProxyBegin
Name=B-lowObs
Description=
Path=rss/B-lowObs.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=1024408700197
ManagerProxyEnd

ManagerProxyBegin
Name=D-Extra
Description=
Path=rss/D-Extra.fits
Class=hec.model.TSDataSet
Index=70
ModifiedTime=1024409008741
ManagerProxyEnd

ManagerProxyBegin
Name=D-ExtraObs
Description=
Path=rss/D-ExtraObs.fits
Class=hec.model.TSDataSet
Index=71
ModifiedTime=1024409008791
ManagerProxyEnd

ManagerProxyBegin
Name=Std-Reg
Description=
Path=rss/Std-Reg.fits
Class=hec.model.TSDataSet
Index=75
ModifiedTime=1024435354494
ManagerProxyEnd

ManagerProxyBegin
Name=Std-RegObs
Description=
Path=rss/Std-RegObs.fits
Class=hec.model.TSDataSet
Index=76
ModifiedTime=1024435354565
ManagerProxyEnd

ManagerProxyBegin
Name=BigEvent
Description=
Path=rss/BigEvent.fits
Class=hec.model.TSDataSet
Index=80
ModifiedTime=1024435384508
ManagerProxyEnd

ManagerProxyBegin
Name=BigEventObs
Description=
Path=rss/BigEventObs.fits
Class=hec.model.TSDataSet
Index=81
ModifiedTime=1024435384588
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFina
Description=
Path=rss/StdRegFina.fits
Class=hec.model.TSDataSet
Index=85
ModifiedTime=1024455363396
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFinaObs
Description=
Path=rss/StdRegFinaObs.fits
Class=hec.model.TSDataSet
Index=86
ModifiedTime=1024455363446
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFinl
Description=
Path=rss/StdRegFinl.fits
Class=hec.model.TSDataSet
Index=90
ModifiedTime=1024455385788
ManagerProxyEnd

ManagerProxyBegin
Name=StdRegFinlObs
Description=
Path=rss/StdRegFinlObs.fits
Class=hec.model.TSDataSet
Index=91
ModifiedTime=1024455385848
ManagerProxyEnd

ManagerProxyBegin
Name=BigEfinal
Description=
Path=rss/BigEfinal.fits
Class=hec.model.TSDataSet
Index=95
ModifiedTime=1024455420388
ManagerProxyEnd

ManagerProxyBegin
Name=BigEfinalObs
Description=
Path=rss/BigEfinalObs.fits
Class=hec.model.TSDataSet
Index=96
ModifiedTime=1024455420448
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.fits
Class=hec.model.TSDataSet
Index=101
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02Obs
Description=
Path=rss/Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=102
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.ralt
Class=hec.rss.model.RssAlt
Index=106
ModifiedTime=1508951446705
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=
Path=rss/Alt_02.fits
Class=hec.model.TSDataSet
Index=107
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02Obs
Description=
Path=rss/Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=108
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02
Description=Regulation Plan Operations (Simulation)
Path=rss/Alt_02.malt
Class=hec.model.ModelAlt
Index=109
ModifiedTime=1052931334490
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----
Description=At-Site Operations (Simulation Run)
Path=rss/Alt_02----.simrun
Class=hec.rss.model.RssSimRun
Index=110
ModifiedTime=1054682269938
ManagerProxyEnd

ManagerProxyBegin
Name=WS4
Description=
Path=rss/WS4.simperiod
Class=hec.model.SimulationPeriod
Index=113
ModifiedTime=1550086553991
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock
Description=
Path=rss/WCP-Rock.ralt
Class=hec.rss.model.RssAlt
Index=114
ModifiedTime=1510082095255
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock
Description=
Path=rss/WCP-Rock.fits
Class=hec.model.TSDataSet
Index=115
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RockObs
Description=
Path=rss/WCP-RockObs.fits
Class=hec.model.TSDataSet
Index=116
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock
Description=Copy of At-Site Operations (Simulation)
Path=rss/WCP-Rock.malt
Class=hec.model.ModelAlt
Index=117
ModifiedTime=1510082049463
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--
Description=Copy of At-Site Operations (Simulation Run)
Path=rss/WCP-Rock--.simrun
Class=hec.rss.model.RssSimRun
Index=118
ModifiedTime=1510082049477
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR
Description=
Path=rss/WCP-RR.ralt
Class=hec.rss.model.RssAlt
Index=119
ModifiedTime=1510082100961
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR
Description=
Path=rss/WCP-RR.fits
Class=hec.model.TSDataSet
Index=120
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRObs
Description=
Path=rss/WCP-RRObs.fits
Class=hec.model.TSDataSet
Index=121
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR
Description=Copy of At-Site Operations (Simulation)
Path=rss/WCP-RR.malt
Class=hec.model.ModelAlt
Index=122
ModifiedTime=1510082063808
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----
Description=Copy of At-Site Operations (Simulation Run)
Path=rss/WCP-RR----.simrun
Class=hec.rss.model.RssSimRun
Index=123
ModifiedTime=1510082063821
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG
Description=
Path=rss/WCP-RRG.ralt
Class=hec.rss.model.RssAlt
Index=124
ModifiedTime=1510082107131
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG
Description=
Path=rss/WCP-RRG.fits
Class=hec.model.TSDataSet
Index=125
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRGObs
Description=
Path=rss/WCP-RRGObs.fits
Class=hec.model.TSDataSet
Index=126
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG
Description=Copy of At-Site Operations (Simulation)
Path=rss/WCP-RRG.malt
Class=hec.model.ModelAlt
Index=127
ModifiedTime=1510082080700
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---
Description=Copy of At-Site Operations (Simulation Run)
Path=rss/WCP-RRG---.simrun
Class=hec.rss.model.RssSimRun
Index=128
ModifiedTime=1510082080714
ManagerProxyEnd

ManagerProxyBegin
Name=WithLoopy
Description=Standard Project Network
Path=rss/WithLoopy.rsys
Class=hec.rss.model.RssSystem
Index=129
ModifiedTime=1510158640786
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy
Description=
Path=rss/WCP-Loopy.ralt
Class=hec.rss.model.RssAlt
Index=130
ModifiedTime=1510158774026
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy
Description=
Path=rss/WCP-Loopy.fits
Class=hec.model.TSDataSet
Index=131
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-LoopyObs
Description=
Path=rss/WCP-LoopyObs.fits
Class=hec.model.TSDataSet
Index=132
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy
Description=(Simulation)
Path=rss/WCP-Loopy.malt
Class=hec.model.ModelAlt
Index=133
ModifiedTime=1510158705511
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-
Description=(Simulation Run)
Path=rss/WCP-Loopy-.simrun
Class=hec.rss.model.RssSimRun
Index=134
ModifiedTime=1510158705523
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
